.seo-body .table .table-primary tr th {
  background: #5b2db8;
  color: #fff;
}

.purple-bg {
  background: #5b2db8;
  color: #fff;
}

.cta-section {
  background: #e6e0ff;
}

.city-card {
  border-radius: 15px;
  background: #f8f6ff;
  box-shadow: 0 4px 10px rgba(0, 0, 0, 0.05);
  padding: 25px;
  transition: 0.3s;
  cursor: pointer;
  border: solid 1px #DBCEF5;
}

.city-card:hover {
  transform: translateY(-5px);
  box-shadow: 0 6px 14px rgba(0, 0, 0, 0.1);
}

.city-link {
  color: #6f42c1;
  font-weight: 600;
  text-decoration: none;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  gap: 6px;
}

.arrow {
  background: #6f42c1;
  border-radius: 50%;
  width: 22px;
  height: 22px;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  flex-shrink: 0;
}

.arrow svg {
  display: block;
}

.bank-logo img {
  padding: 0.5rem;
  border-radius: 0.5rem;
  border: solid thin #ccc;
  max-width: 120px;
}

.bank-name {
  font-weight: 500;
  font-size: 14px;
  margin-top: 0.5rem;
}

.custom-breadcrumb {
  padding: 10px 0;
  border-radius: 6px;
  display: inline-block;
}

.custom-breadcrumb .breadcrumb-item a {
  color: #6f42c1;
  text-decoration: none;
  font-weight: 500;
}

.custom-breadcrumb .breadcrumb-item a:hover {
  text-decoration: underline;
}

.custom-breadcrumb .breadcrumb-item.active {
  color: #9aa0a6;
  font-weight: 500;
}

.custom-breadcrumb .breadcrumb-item+.breadcrumb-item::before {
  content: "›";
  color: #6f42c1;
  font-weight: 600;
}

.seo-body h1 {
  font-size: 2rem;
  font-weight: 700;
}

.font-20 {
  font-size: 1.25rem;
}

.circle-icon {
  width: 60px;
  height: 60px;
  border-radius: 50%;
  box-shadow: 0px 0px 15px #d9c4ff;
  flex-shrink: 0;
}

.custom-card {
  border: 1px solid #e7def8;
  box-shadow: 0px 0px 45px #eae4f7;
  border-radius: 10px;
}

.custom-card h3 {
  font-size: 18px;
  padding-bottom: 0;
  margin-bottom: 0;
}

.card-tips {
  background-color: #FCF6EE;
  border-radius: 25px;
  padding: 8px 20px;
  color: #EF4714;
}

.fade-bg-container {
  padding: 5rem 0;
  background-color: #F6F4FC;
  margin-top: 125px;
}

.fade-bg-container h3 {
  font-size: 1.2rem;
  margin-bottom: 1rem;
  font-weight: 700;
}

.sub-head {
  font-size: 1.1rem;
  font-weight: 600;
  font-style: oblique;
  background: linear-gradient(145deg, #e8b104 0%, #e33907 100%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}

.bullet-list {
  padding: 0;
  margin: 0;
}

.bullet-list li {
  position: relative;
  list-style: none;
  padding-left: 1.5rem;
  margin-bottom: 0.5rem;
}

.bullet-list li::before {
  content: url(/images/checkmark.svg);
  position: absolute;
  left: 0;
}

.form-container h1 {
  font-size: 2.625rem;
  color: #fff;
}

.form-container h1 strong {
  font-weight: 600;
}

.form-container .card h3 span {
  font-weight: 600;
  background: linear-gradient(135deg, #5b2bb6 0%, #34ca8d 100%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}

.close-icon {
  position: absolute;
  right: 1rem;
}

.text-box {
  position: relative;
  margin: 1.5rem 0 0;
}

.form-rounded {
  border-radius: 1.875rem;
}

.ps-6 {
  padding-left: 4.5rem !important;
}

.form-container form .btn {
  width: 100%;
  display: block;
  background-color: #5528A9;
  border-color: #5528A9;
  padding: 0.7rem;
}

.form-container .text-box label {
  width: 97%;
  background-color: #fff;
  position: absolute;
  top: 0;
  left: 0;
  font-weight: 500;
  margin: 0.4375rem;
  padding: 0.3125rem;
  color: #000;
  font-size: 1rem;
  -webkit-transition: all .2s ease-in-out;
  transition: all .2s ease-in-out;
  line-height: normal;
  z-index: 2;
}

.form-container .text-box .input-custom {
  width: 100%;
  background-color: transparent;
  box-shadow: none;
  padding: 0.625rem;
  border: 0.0625rem solid #838383;
  color: #000;
  border-radius: 0.625rem;
}

.form-container a {
  color: #5528A9;
  text-decoration: none;
}

.error-input {
  border-color: #E1262A !important;
}

.form-container .text-box input[type=text]:focus {
  outline: none;
}

.form-container label.active {
  width: auto;
  top: -1.5625rem;
  font-size: 0.9rem;
}

.form-container ul {
  padding: 0;
  list-style: none;
  margin-left: 0;
}

.form-container ul li {
  padding-left: 1.5rem;
  position: relative;
}

.form-container ul li::before {
  content: url(/images/banner-green-tick.svg);
  width: 1rem;
  height: 1rem;
  margin-bottom: 1rem;
  position: absolute;
  left: 0;
  top: 0.2rem;
}

.filter-form .btn {
  padding-top: 0.4rem !important;
  padding-bottom: 0.4rem !important;
}

.personal-loan-features {
  margin-top: 125px;
}

.personal-loan-features h2 strong,
.fade-bg-container h2 strong {
  color: #5528A9;
}

.heading-container {
  width: 19.6875rem;
}

.heading-container h2 {
  font-size: 1.75rem;
}

.heading-container h2 span {
  color: #5528A9;
  font-weight: 500;
}

.highlighter-line {
  height: 2px;
  border-radius: 2px;
  background-color: #5528A9;
  position: relative;
}

.bg-white {
  background-color: #ffff;
}

.violet-container {
  margin-top: 125px;
  padding: 105px 0;
  background-color: #693EEB;
}

.violet-container h5 {
  font-size: 1.1rem;
  margin-bottom: 0;
}

.blue-text {
  color: #0A136E;
  text-align: center;
}

.highlighter-line::after {
  content: '';
  width: 1rem;
  height: 1rem;
  border-radius: 100%;
  background-color: #34CA8D;
  position: absolute;
  right: 0;
  top: -7px;
}

thead {
  background-color: #5528A9;
}

thead th {
  background-color: transparent !important;
  color: #fff !important;
  font-weight: normal;
}

.form-container .text-box label.error {
  padding-top: 0;
  position: relative;
  color: #E1262A;
  margin-top: 0;
  font-weight: 400;
}

input.error,
.input-custom.error:focus {
  border-color: #E1262A !important;
}

/* Create custom checkbox & Radio Button inside */

.custom-checkbox {
  display: inline-block;
  position: relative;
  padding-left: 35px;
  cursor: pointer;
  font-size: 18px;
  user-select: none;
}

.custom-checkbox input {
  position: absolute;
  opacity: 0;
  cursor: pointer;
}

.border-style-none {
  border-style: none;
}

.eligiblity-criteria-container {
  background: transparent linear-gradient(180deg, #EDE2FE 0%, #F1F9F8 100%) 0% 0% no-repeat padding-box;
  border: 1px solid #DDD2FE;
  border-radius: 20px;
  padding: 1rem;
  line-height: 1.3rem;
}

.eligiblity-criteria-container h3 {
  font-size: 18px;
  padding-bottom: 0.5rem;
}

.eligiblity-criteria-container h3 strong {
  color: #5528A9;
}

.eligibility-box {
  padding: 1rem;
  background-color: #fff;
  border-radius: 1.25rem;
  margin-bottom: 1rem;
}

.custom-checkbox label::before {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  height: 20px;
  width: 20px;
  border: 2px solid #5528A9;
  border-radius: 4px;
  background-color: #fff;
}

.custom-checkbox input:checked+label::after {
  content: "";
  position: absolute;
  left: 8px;
  top: 4px;
  width: 5px;
  height: 10px;
  border: solid #5528A9;
  border-width: 0 2px 2px 0;
  transform: rotate(45deg);
  transition: opacity 0.25s ease;
}

.custom-checkbox input.invalid+label::before,
.fields.has-error .nice-select {
  border-color: red;
}

.custom-checkbox label {
  font-size: 12px;
}

.custom-checkbox input:checked+label::after {
  display: block;
}

/* checkbox ends*/

/* Radio button starts */
.occupation p {
  font-weight: 500;
}

.custom-radio {
  display: inline-block;
  position: relative;
  padding-left: 20px;
  cursor: pointer;
  font-size: 16px;
  user-select: none;
  position: relative;
  margin-left: 0.5rem;
}

.custom-radio input {
  position: absolute;
  opacity: 0;
  cursor: pointer;
  left: 0;
  z-index: 2;
}

.custom-radio label::before {
  content: "";
  position: absolute;
  left: 0;
  top: 5px;
  height: 16px;
  width: 16px;
  border: solid 2px #e8e8e8;
  border-radius: 50%;
  background-color: #fff;
}

.custom-radio input:checked+label::before {
  content: "";
  position: absolute;
  left: 0;
  top: 5px;
  height: 16px;
  width: 16px;
  border: solid 2px #5528A9;
  border-radius: 50%;
  z-index: 2;
}

.custom-radio input:checked+label::after {
  content: "";
  position: absolute;
  left: 4px;
  top: 9px;
  height: 8px;
  width: 8px;
  border-radius: 50%;
  background-color: #5528A9;
  z-index: 2;
}

.custom-radio input.invalid+label::before,
.fields.has-error .nice-select {
  border-color: red;
}

.custom-checkbox label {
  font-size: 12px;
}

.custom-radio input:checked+label::after {
  display: block;
}

.custom-checkbox label.invalid::before {
  border-color: red;
}

.icon img {
  width: 15px !important;
}

/* Radio button ends*/

/* features crousel starts*/
.personal-loan-features .item h3 {
  font-size: 1.2rem;
  padding-left: 0.5rem;
}

.personal-loan-features .item {
  background: #FFFFFF 0% 0% no-repeat padding-box;
  box-shadow: 0px 0px 45px #EAE4F7;
  border: 1px solid #E7DEF8;
  border-radius: 10px;
  padding: 1rem;
}

.personal-loan-features p {
  margin-bottom: 0;
}

.owl-dots {
  display: flex;
  justify-content: center;
  margin-top: 1rem;
  gap: 0.3rem;
}

.owl-dot.active span {
  width: 0.7rem;
  height: 0.7rem;
  border-radius: 100%;
  background-color: #5b2bb6;
  display: block;
}

.owl-dot span {
  width: 0.7rem;
  height: 0.7rem;
  border-radius: 100%;
  background-color: #fff;
  display: block;
  border: solid 1px #707070;
}

/* features crousel ends */

.success-container h2 {
  text-align: center;
  font-size: 1.5rem;
  color: #23AE94;
}

.loan-section {
  padding: 60px 20px;
}

.loan-container {
  max-width: 1200px;
  margin: auto;
  display: grid;
  grid-template-columns: 1fr 1.2fr 1fr;
  align-items: stretch;
}

/* Left & Right Columns */
.loan-column {
  background: #ffffff;
  padding: 24px;
  border-radius: 12px;
}

.loan-column h3 {
  font-size: 20px;
  margin-bottom: 16px;
}

.loan-list {
  list-style: none;
}

.loan-list li {
  padding: 12px 0;
  border-bottom: 1px solid #e5e7eb;
  position: relative;
  padding-left: 24px;
}

.loan-list li::before {
  content: "✔";
  color: #22c55e;
  position: absolute;
  left: 0;
  top: 12px;
}

.description {
  line-height: 1.6;
  color: #4b5563;
}

/* Center Card */
.loan-card {
  background: #5b2dab;
  color: #ffffff;
  padding: 32px 24px;
  border-radius: 16px;
  display: flex;
  flex-direction: column;
  position: relative;
  right: -0.3rem;
}

.gray-bg {
  background-color: #f3f3f3;
  border-radius: 0 12px 12px 0;
}

.loan-card h3 {
  text-align: center;
  margin-bottom: 24px;
}

.step {
  display: flex;
  gap: 16px;
  margin-bottom: 20px;
}

.step span {
  width: 32px;
  height: 32px;
  background: #ffffff;
  color: #5b2dab;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  font-weight: 700;
}

.step p {
  font-size: 14px;
  opacity: 0.9;
}

.highlights {
  margin-top: auto;
  border-top: 1px solid rgba(255, 255, 255, 0.2);
  padding-top: 20px;
}

.highlights h4 {
  margin-bottom: 12px;
}

.highlights ul {
  list-style: none;
}

.highlights li {
  font-size: 14px;
  margin-bottom: 8px;
  padding-left: 20px;
  position: relative;
}

.highlights li::before {
  content: "✔";
  position: absolute;
  left: 0;
  color: #22c55e;
}

/* Responsive */
@media (max-width: 900px) {
  .loan-container {
    grid-template-columns: 1fr;
  }

  .loan-column:first-child {
    order: 1;
  }

  .loan-card {
    order: 2;
  }

  .loan-column:last-child {
    order: 3;
  }
}

@media only screen and (max-width: 767px) {
  .form-container label.active {
    font-size: 12px;
    top: -1.5625rem;
  }

  .form-container h1 {
    font-size: 1.8rem;
    color: #fff;
  }

  .highlighter-line::after {
    width: 0.8rem;
    height: 0.8rem;
    right: -2px;
    top: -7px;
  }

  .heading-container h2 {
    font-size: 1.5rem;
  }

  .heading-container {
    width: 16.6875rem;
  }
  .city-card {
    padding-left: 10px;
    padding-right: 10px;
  }
}